SELECT CAST(ORG_ID AS VARCHAR)+'|'
       +CAST(ATTRS.ATTR_ID AS VARCHAR)        AS "EXTERNAL_KEY",
       ATTRS.NAME                             AS "ATTRIBUTE_NAME",
       CAST(ORG_ID AS VARCHAR)+'|'
       +CAST(ATTR_CAT.ATTR_CAT_ID AS VARCHAR) AS "ATTRIBUTE_CATEGORY_KEY",
       'Y'                                    AS "IS_EXTERNALLY_OWNED",
       'Y'                                    AS "ALARMPOINT_ACTION",
       NULL                                   AS "LAST_SYNC_DATE"
  FROM ORG_ATTR_CAT, ATTR_CAT, ATTR_CAT_JOIN, ATTRS
 WHERE ORG_ATTR_CAT.ATTR_CAT_ID = ATTR_CAT.ATTR_CAT_ID
   AND ATTR_CAT_JOIN.ATTR_CAT_ID = ATTR_CAT.ATTR_CAT_ID
   AND ATTR_CAT_JOIN.ATTR_ID = ATTRS.ATTR_ID
   -- REPLACE_WITH_ORG_FILTER
ORDER by ATTRS.WHEN_UPDATED
